# Uses of Annotation Interface
org.apache.sling.jackrabbit.usermanager.impl.resource.AuthorizableResourceProvider.Config

Packages that use AuthorizableResourceProvider.Config
Package
Description
org.apache.sling.jackrabbit.usermanager.impl.resource

## Uses of AuthorizableResourceProvider.Config in org.apache.sling.jackrabbit.usermanager.impl.resource

Methods in org.apache.sling.jackrabbit.usermanager.impl.resource with parameters of type AuthorizableResourceProvider.Config
Modifier and Type
Method
Description
`protected void`
AuthorizableResourceProvider.`activate(AuthorizableResourceProvider.Config config)`